/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:8px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h2.c_titles { margin:0; padding:0; line-height:normal;font-size:0;}

/*-------- containers title --------*/
.c_title_footer { font-weight:normal; font-size:20px; color:#FFFFFF; font-family:'Droid Serif', Arial, Tahoma, sans-serif;}
.c_title_black { font-weight:normal; font-size:18px; color:#444444; font-family:'Droid Serif',Arial, Tahoma, sans-serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
.c_title_white { font-weight:normal; font-size:18px; color:#FFFFFF; font-family:'Droid Serif',Arial, Tahoma, sans-serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); }
.c_title_MediumVioletRed { font-weight:normal; font-size:30px; color:#074b97; font-family:'Droid Serif',Arial, Tahoma, sans-serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}

.bluebg {
    background: #074b97;
    padding: 20px;
    color: #fff;
}
.bluebg a {
    color: #fff;
}
.bluebg h3{color: #fff;}